{% extends 'skeleton/base.html' %} {% load static%}
<!DOCTYPE html>
<html lang="en">
  <head>
    {% block head %}
    <title>Agregar productos</title>
    {% endblock %}
  </head>
  <body>
    {% block manual %}
    <div class="manual-icon">
        <a href="#openModal"
          ><i class="fa fa-question-circle" aria-hidden="true"></i
        ></a>
      </div>
    <div id="openModal" class="modalDialog">
      <div class="container-manual">
        <a href="#close" title="Close" class="close">X</a>
        <h2 class="title-manual">Manual de uso</h2>
        <p class="p-manual">
          Esta es la ventana "Agregar Productos". Aqui deberá ingresar los datos
          de los productos que quiera agregar al inventario del almacén. <br />
          Debe completar todos los datos para un ingreso exitoso. En caso de
          dejar algún campo en blanco el sistema le informará cuál es el campo
          vacío. Una vez los campos estén completos, debe
          presionar el botón "Agregar".
        </p>
      </div>
    </div>
    {% endblock %}
    {% block content %}
    {% if request.user.is_authenticated %}
    <h1>Agregar productos</h1>

    <form method="POST">
      {% csrf_token %} {{form.as_p}}

      <button type="submit">Agregar</button>
    </form>
    {% else %}

    {% endif %} {% endblock content %}v
  </body>
</html>
